Endless Ocean and Crystal Bearers problems 4.2 update related.

Discussion in 'Wii - Hacking' started by wheresmymonkey, Feb 11, 2010.

  1. wheresmymonkey
    OP

    wheresmymonkey Member

    Newcomer
    15
    0
    Mar 26, 2009
    I recently got pal versions of endless ocean 2 and crystal bearers and both only boot to a black screen when loaded from the disc channel.

    I'm on 4.0E with a wiikey 2 installed. its baffling me why neither will work but the only thing they have in common is they both have the 4.2E update on the disc. do you think this could be some new kind of protection.
     
  2. dottor_male

    dottor_male GBAtemp Regular

    Member
    181
    0
    Oct 30, 2008
    Italy
    I've got the same problem with Endless Ocean 2.
    Maybe it needs a particular IOS?
     
  3. Krestent

    Krestent What to post?

    Member
    3,953
    33
    Mar 31, 2009
    United States
    Load them through a loader or install the missing IOS (Use Wiiscrubber to find out what's on the update partition). There's no piracy protection, just a missing IOS
     
  4. mexuswch

    mexuswch Member

    Newcomer
    19
    0
    Nov 11, 2009
    United States
    I also have the same problem, but when I load crystal bearers using neogamma r7, it loads fine & I could play the game. Have not tried endless ocean though.
     
  5. damysteryman

    damysteryman I am too busy IRL these days...

    Member
    1,190
    241
    Oct 4, 2007
    Try loading via Gecko 1.9.3.1.

    If the game needs an IOS that you don't have installed, Gecko will find it and ask you to install it, straight from the disc.
     
  6. SFenton

    SFenton ಠ_ಠ

    Member
    1,077
    3
    Oct 14, 2008
    United States
    Derp
    So that's why people reccomend Gecko. I didn't know it did that, that is indeed quite handy.
     
  7. wheresmymonkey
    OP

    wheresmymonkey Member

    Newcomer
    15
    0
    Mar 26, 2009
    sweet. I thought it might be an ios problem. but i wasn't aware there were any new ones about.

    didn't know gecko did that.

    thanks for your help.
     
  8. wheresmymonkey
    OP

    wheresmymonkey Member

    Newcomer
    15
    0
    Mar 26, 2009
    sorry for the double post. both games require ios 56. problem solved.
     
  9. astroberryz

    astroberryz Newbie

    Newcomer
    3
    0
    Jul 8, 2010
    Will that brick the Wii?

    I tried loading the Freeloader twice to update, it bricked Wii.